Subject: Trainer Candidate - Pankaj thapa Thapa
From: Pankaj thapa Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 08:59:48 -0500

| | Tech Support Test

Name | Pankaj thapa Thapa
E-mail | [email-masked]
Phone Number | (+91) 7065899508
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mayur vihar phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Holisto | Consultant | Aug22 | 41000
Previous Employer 1 | Ienergizer | Sr customer executive | Dec19 | 35000
Previous Employer 2 | Benevolent | Sales executive | Feb18 | 30000

If Selected, how much time do you need to join? | 6l.p.a or negotiable
Please briefly describe your work experience specifically in Quality? | I worked as sales executive, sr customer executive and travel consultant with different companies. Through out my journey i know the importance of Quality Analyst in any organisation. I would like to  apply for this designation as I believe in accepting the mistake and correcting it.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was working with Ienergizer in Vegas process, there  was a trend  going on between the customer representatives to take as many calls to minimise the A.H.T without focusing on customer resolution, When our Quality team realise this trend they introduced O.C.R (One call Resolution) with A.H.T ( Average handling time). After  introducing this two format in one picture they were able to minimise the number of unsatisfied customer and the quality of the entire team in the company.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when agent are helping a customer with the resolution only and Great customer service is when any agent going extra mile to educate customer about the problem and preventing it from future problem too.
What according to you makes you a good candidate for this position? | A person who made mistake, knows how to correct and educate would be the best candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |